## ruby-serverengine 2.1.1

=== debian/changelog ===
ruby-serverengine (2.1.1-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.0
    - add dependency versions from gemspec
    - note about rake-compiler-dock
  * debian/salsa-ci.yml
    - add salsa-ci pipeline setting
  * debian/gbp.conf
    - adjust settings to avoid CI failure

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 18:02:39 +0900

ruby-serverengine (2.1.1-1) unstable; urgency=medium

  * Upstream release 2.1.1

 -- Hideki Yamane <henrich@debian.org>  Fri, 17 May 2019 09:53:53 +0900

ruby-serverengine (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #926572)

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Apr 2019 04:32:59 +0900
