=== debian/control ===
Source: ruby-serverengine
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
               gem2deb,
               rake (>= 11.0),
               ruby-rspec (>= 2.13.0),
               ruby-sigdump (>= 0.2.2),
               rake-compiler (>= 0.9.4),
#rake-compiler-dock is for cross compile, so ignore it
               bundler
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverengine.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverengine
Homepage: https://github.com/treasure-data/serverengine
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-serverengine
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby (>= 2.1.0),
         ruby-sigdump (>= 0.2.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: multiprocess server framework
 serverengine is a framework to implement robust multiprocess servers
 like Unicorn.
