## ruby-serverengine 2.2.0

=== debian/changelog ===
ruby-serverengine (2.2.0-1) unstable; urgency=medium

  * New upstream release
    - Fix dual stack mode issue for tcp socket with IPv6

  * debian/gbp.conf
    - adjust gbp.conf to avoid CI failure
  * debian/control
    - add dependency versions from gemspec and note about rake-compiler-dock
    - set Standards-Version: 4.4.1
    - drop Build-Depends: debhelper
  * debian/patches
    - add 0005-use-require_relative-instead.patch
  * debian/salsa-ci.yml
    - update to not check arch-depend things

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Nov 2019 15:04:07 +0900
