=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake (>= 11.0),
                ruby-rspec (>= 2.13.0),
@@ -11,7 +11,7 @@
                rake-compiler (>= 0.9.4),
 #rake-compiler-dock is for cross compile, so ignore it
                bundler
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverengine.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverengine
 Homepage: https://github.com/treasure-data/serverengine
