=== debian/watch ===
version=3
https://gemwatch.debian.net/serverengine .*/serverengine-(.*).tar.gz
