## ruby-serverengine 2.2.1

=== debian/changelog ===
ruby-serverengine (2.2.1-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/control
    - Set Build-Depends: debhelper-compat (= 13)
    - Once disable autopkgtest-pkg-ruby
  * Rename debian/ruby-tests.rake to be disabled as well

  [ Daniel Leidert ]
  * d/watch: Name downloaded file.

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 21:21:37 +0900
