## ruby-serverengine 2.2.2

=== debian/changelog ===
ruby-serverengine (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Nov 2020 14:59:08 +0900
