## ruby-serverengine 2.3.0

=== debian/changelog ===
ruby-serverengine (2.3.0-1) experimental; urgency=medium

  * New upstream release

  [ Hideki Yamane ]
  * debian/patches
    - Refresh patches
    - Add 0006-Explicity-specifying-require-fileutils.patch
    - Add 0007-Drop-unnecessary-rspec-settings.patch
    - Add 0008-Drop-unnecessary-bundler.patch
  * debian/control
    - Set Standards-Version: 4.6.1
    - Enable autopkgtest-pkg-ruby
    - Drop unnecessary dependency: bundler
    - Add ruby-timecop for tests
  * Upload to experimental due to several patches to adjust dependency
    versions with upstream gemspec, and also failed autopkgtest on salsa-ci.
    Anyway push out once it as package.

  [ Kentaro Hayashi ]
  * Fix incomplete debian/watch rule

 -- Hideki Yamane <henrich@debian.org>  Mon, 03 Oct 2022 05:46:27 +0900
