=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
                ruby-rspec (>= 2.13.0),
                ruby-sigdump (>= 0.2.2),
                rake-compiler (>= 0.9.4),
-#rake-compiler-dock is for cross compile, so ignore it
-               bundler
-Standards-Version: 4.5.0
+               ruby-timecop,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverengine.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverengine
 Homepage: https://github.com/treasure-data/serverengine
-#Testsuite: autopkgtest-pkg-ruby
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
