=== debian/watch ===
version=4
opts="compression=xz,repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
 https://github.com/treasure-data/serverengine/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
